[HEADER]
VERSION=extended-2


[INFO]
SCREEN_NAME=BMW X3M Competition F97 LCI

[BASIC]
GRAPHICS_OFFSET=0,-0.455,-0.12
GRAPHICS_PITCH_ROTATION=0.1
TOTALMASS=2085
INERTIA=1.669,1.897,4.716

[GRAPHICS]
DRIVEREYES=0.36934,1.28171,-0.174572
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-10.879292
BUMPER_CAMERA_POS=0.000000,0.700000,2.400000
BONNET_CAMERA_POS=0.000000,0.970000,0.400000
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=13.0
LINEAR_STEER_ROD_RATIO=0.00275
ENABLE_REAL_FEEL=1
[FUEL]
CONSUMPTION=0.0032
FUEL=30
MAX_FUEL=63

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

